/* CSS Document */

/* Social media links */
/* Added by LMS */
/*need to add this next line in full-stylesheet.css*/
/*@import "../../additional_cambridge_theme_css/socialmedialinks.css";*/

.campl-social-media-icon{display:inline;background:url(social-media-icons.png) no-repeat 0 0; height:16px; padding-left: 30px;}
.campl-instagram-icon{background-position: 0 -126px;}
.campl-facebook-icon{background-position: 0 -105px;}
.campl-flickr-icon{background-position: 0 -84px;}
.campl-itunes-u-icon{background-position: 0 -63px;}
.campl-linkedin-icon{background-position: 0 -42px;}
.campl-twitter-icon{background-position: 0 -21px;}
.campl-youtube-icon{background-position: 0 0;}